/* zigiz.com v2.0 '09 - [form-pages] */

/* [page canvas] */

#col-container {
width:890px; margin-top:20px; 
z-index:1; }

#col-left {
width:500px; 
position:relative; float:left;
margin:0 0 20px 60px; }

#col-right { 
width:300px; 
position:relative; float:right; }

/* [register page] */

hr.form {border:0; height:0; color:#fff; background-color:#fff; margin-top:10px; margin-bottom:10px; }

.field {  
width:500px; height:41px;
display:block; z-index:1;
background-color:#fafafa; border-top:1px dotted #ddd; }

.field2 {  
width:300px; height:25px;
display:block; z-index:1;
background-color:#fafafa; border-top:1px dotted #ddd; }

.fieldicon {width:23px; position:relative; float:left; margin:9px 0px 0px 10px;} 

.field > p { width:180px; display:block; float:left; margin:14px 0px 0px 5px; text-align:left; }
.field > em { width:165px; height:33px; position:absolute; display:none; z-index:2; top:4px; left:380px; background:url('/images/bubble.png') no-repeat; text-align:center; }
.field > em > p { width:130px; height:25px; display:block; float:left; margin:4px 0px 0px 25px; font-style:normal; font-size:10px; color:#999999; overflow:hidden; }

#errors {
width:300px; height:auto;
position:relative; float:left; margin:98px 0px 0px 0px; text-align:left; }

#errors > p {color:#ff0000;}
#errors > b {margin:0px 0px 0px 5px; }

#errors > ul {margin:5px 0px 0px 40px; line-height:20px; color:#ff0000;}
#errors > li {list-style-type:cjk-ideographic;}

#fd-sticker-small-en-EN {width:60px; height:54px; float:left; background:url('/images/promo/firstdeposit-page-sticker-small-en-EN.png') no-repeat 0px 0px; margin: -2px 0px 0px -176px; }
#fd-sticker-small-nl-NL {width:60px; height:54px; float:left; background:url('/images/promo/firstdeposit-page-sticker-small-nl-NL.png') no-repeat 0px 0px; margin: -2px 0px 0px -176px; }
#fd-sticker-small-da-DK {width:60px; height:54px; float:left; background:url('/images/promo/firstdeposit-page-sticker-small-da-DK.png') no-repeat 0px 0px; margin: -2px 0px 0px -176px;  }
#fd-sticker-small-de-DE {width:60px; height:54px; float:left; background:url('/images/promo/firstdeposit-page-sticker-small-de-DE.png') no-repeat 0px 0px; margin: -2px 0px 0px -176px;  }
#fd-sticker-small-es-ES {width:60px; height:54px; float:left; background:url('/images/promo/firstdeposit-page-sticker-small-es-ES.png') no-repeat 0px 0px; margin: -2px 0px 0px -176px;  }
#fd-sticker-small-fr-FR {width:60px; height:54px; float:left; background:url('/images/promo/firstdeposit-page-sticker-small-fr-FR.png') no-repeat 0px 0px; margin: -2px 0px 0px -176px;  }
#fd-sticker-small-it-IT {width:60px; height:54px; float:left; background:url('/images/promo/firstdeposit-page-sticker-small-it-IT.png') no-repeat 0px 0px; margin: -2px 0px 0px -176px;  }
#fd-sticker-small-no-NO {width:60px; height:54px; float:left; background:url('/images/promo/firstdeposit-page-sticker-small-no-NO.png') no-repeat 0px 0px; margin: -2px 0px 0px -176px;  }
#fd-sticker-small-pl-PL {width:60px; height:54px; float:left; background:url('/images/promo/firstdeposit-page-sticker-small-pl-PL.png') no-repeat 0px 0px; margin: -2px 0px 0px -176px;  }
#fd-sticker-small-pt-PT {width:60px; height:54px; float:left; background:url('/images/promo/firstdeposit-page-sticker-small-pt-PT.png') no-repeat 0px 0px; margin: -2px 0px 0px -176px;  }
#fd-sticker-small-sv-SE {width:60px; height:54px; float:left; background:url('/images/promo/firstdeposit-page-sticker-small-sv-SE.png') no-repeat 0px 0px; margin: -2px 0px 0px -176px;  }

.checkuser {height:52px !important;}
#check_username_link {margin: 0px 0px 0px 186px; clear:left; text-align: left; padding: 2px 0px 0px 0px;}